ECHO OFF
COLOR A
CLS
ECHO.
SET /P port=PORT:
ECHO. 
ECHO 1 - 8000
ECHO 2 - 16000
ECHO 3 - 32000
ECHO 4 - 48000
ECHO.
SET /P M=Please select and press ENTER: 
IF %M%==1 SET samp=8000
IF %M%==2 SET samp=16000
IF %M%==3 SET samp=32000
IF %M%==4 SET samp=48000
ECHO.
ECHO ON
"C:\Program Files\VideoLAN\VLC\vlc.exe" --demux=rawaud --rawaud-channels 1 --rawaud-fourcc s32b --rawaud-samplerate %samp% udp://@:%port%
